﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="viewjob.aspx.cs" Inherits="HumanResources.viewjob" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
<title>Human Resources &#8212; View Job</title>
<style type="text/css" media="screen">
@import "style.css";
</style>
</head>
<body>
<form id="form1" runat="server">
<asp:FormView ID="mainTbl" runat="server" Visible="true">
<ItemTemplate>
<tr>
<td id="header" colspan="2">Fake Company</td>
</tr>
<tr>
<td id="left">
<ul id="navigation">
<li><a href="default.aspx">Job Listings</a></li>
<li><a href="javascript:;">About Us</a></li>
<li><a href="javascript:;">Contact</a></li>
<li><a href="javascript:;">Maps</a></li>
</ul>
</td>
<td id="content">
<h2>Viewing Job &#8212; <%#Eval("JobTitle")%></h2>
<h4>Posting Date</h4>
<p><%#Eval("PostingDate","{0:D}")%></p>
<h4>Start Date</h4>
<p><%#Eval("StartDate", "{0:D}")%></p>
<h4>Required Qualifications</h4>
<p><%#Eval("RequiredQual") %></p>
<h4>Preferred Qualifications</h4>
<p><%#Eval("PreferredQual") %></p>
<h4>Responsibilities</h4>
<p><%#Eval("Responsibilities")%></p>
<h4>Salary</h4>
<p><%#Eval("Salary")%></p>
<h4>Apply Information</h4>
<p><%#Eval("ApplyInfo") %></p>
</td>
</tr>
</ItemTemplate>
<FooterTemplate>
<tr>
<td id="footer" colspan="2">Copyright (c). 2010</td>
</tr>
</FooterTemplate>
</asp:FormView>
<asp:PlaceHolder ID="phFailure" runat="server" Visible="false">
<p class="error">Sorry, no job exists</p>
<p class="center"><a href="Default.aspx">Back to job listings</a></p>
</asp:PlaceHolder>
</form>
</body>
</html>